{
  "extends": "../../tsconfig.node.json",
  "compilerOptions": {
    "verbatimModuleSyntax": true,
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "strictPropertyInitialization": false,
    "composite": true,
    "tsBuildInfoFile": ".typecheck/tsconfig.tsbuildinfo",
    "baseUrl": ".",
    "paths": {
      "@/*": ["src/*"],
      "@bff/*": ["src/*"]
    },
    "noEmit": true,
    "types": ["node"]
  },
  "include": ["src/**/*.ts"],
  "exclude": ["node_modules", "dist", "prisma", "test", "**/*.spec.ts", "**/*.test.ts"]
}
